RubyGems Navigation menu

hood 0.1.0

Hood gives you a standard way to define environment variable requirements for your app.

Versions:

  1. 0.1.0 - April 4, 2012 (6.5 KB)
  2. 0.0.1 - November 1, 2011 (6.5 KB)
  3. 0.0.0 - October 31, 2011 (5.5 KB)

Authors:

  • Brendan Loudermilk

Owners:

06bb756d28d1b4140dbf99b900182df9

Total downloads 3,376

For this version 1,155

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hood', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install hood = Copy to clipboard Copied!

Links: